CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - l -

- L1C_CleanDCacheAll() : core_ca.h
- L1C_CleanDCacheMVA() : core_ca.h
- L1C_CleanInvalidateCache() : core_ca.h
- L1C_CleanInvalidateDCacheAll() : core_ca.h
- L1C_CleanInvalidateDCacheMVA() : core_ca.h
- L1C_DisableBTAC() : core_ca.h
- L1C_DisableCaches() : core_ca.h
- L1C_EnableBTAC() : core_ca.h
- L1C_EnableCaches() : core_ca.h
- L1C_InvalidateBTAC() : core_ca.h
- L1C_InvalidateDCacheAll() : core_ca.h
- L1C_InvalidateDCacheMVA() : core_ca.h
- L1C_InvalidateICacheAll() : core_ca.h
- L2C_310 : core_ca.h
- L2C_310_BASE : ARMCA9.h
- L2C_CleanInvAllByWay() : core_ca.h
- L2C_CleanInvPa() : core_ca.h
- L2C_CleanPa() : core_ca.h
- L2C_Disable() : core_ca.h
- L2C_Enable() : core_ca.h
- L2C_GetID() : core_ca.h
- L2C_GetType() : core_ca.h
- L2C_InvAllByWay() : core_ca.h
- L2C_InvPa() : core_ca.h
- L2C_Sync() : core_ca.h